\section{\centering{PLAYING A GAME}}
\EWquote{Only a foolish general declares a great victory. The real winner, who survives to see the state of the battlefield, knows no victory can rightly be called great}
{Frau Janz, in Behemoth}
\begin{multicols}{2}

\subsection{Maps}\label{section:PlayingAGame_Maps}

\textbf{PLACEHOLDER TEXT, TO BE REPLACED SOON.}%

\subsection{Deployment}
Both players roll a \Dsix{}. The player that rolls higher picks a side of the table, deploys first, and has the first turn. If a tie is rolled, roll again.%
\\

The Table is divided into halves by the straight line through the centre of the board, parallel to the table's short edges. Deployment Zones are areas more than \distance{12} away from this line (see figure \ref{fig:EW_Deployment}). The player that goes first chooses which Deployment Zone belongs to which player.%
\\

\begin{figure}[H]
\centering
\includegraphics[angle=90,origin=c,width=0.35\textwidth]{diagrams/FIGURE EW Deployment.png}
\caption{Deployment zones are \distance{12} away from the straight line going through the centre of the board and parallel to the table's short edges.}
\label{fig:EW_Deployment}
\end{figure}

Starting with the player that goes first, each player deploys all units in their army, fully inside their own Deployment Zone and following \hyperref[section:Armies_UnitSpacing]{\textit{Unit Spacing}} (see page \pageref{section:Armies_UnitSpacing}) requirements. Once the entire army of the first player has been deployed, the other player now deploys. Once both players have deployed all their units, you are ready to play the first turn. The player that deployed first has the first turn.%
\\

\subsection{Turns}
The 9\textsuperscript{th} Age: Essence of War is a turn based game. A game lasts for 4 Game Turns which are made up of two Player Turns in each. One player has the first turn Player Turn, in which they use their units to move and attack. After this, the other player has their first Player Turn. When this comes to an end, Game Turn 1 is completed. In Game Turn 2, the first player now has their second Player Turn, and so on, until both players have completed 4 Player Turns, which marks the end of the game.%
\\

Each Player Turn is divided into five Phases, performed in the following order:%

\begin{tabular}{c|p{0.38\textwidth}}
1 & Charge Phase
\tabularnewline
2 & Movement Phase
\tabularnewline
3 & Magic Phase
\tabularnewline
4 & Shooting Phase
\tabularnewline
5 & Melee Phase
\end{tabular}\\

In The 9\textsuperscript{th} Age: Essence of War, we use these terms throughout the book to help clarify which player is performing a particular action:%

\begin{itemize}[noitemsep,wide=0pt, leftmargin=\dimexpr\labelwidth + 2\labelsep\relax]
\item The Active Player is the player whose turn currently is.
\item The Reactive Player is the player whose turn currently is not.
\end{itemize}

\subsection{Victory}\label{section:PlayingAGame_Victory}

After both players have played 4 Player Turns, remove from the battlefield all Fleeing units and all \characters{}. The player with most units within \distance{6} of the center of the table is the winner. If there is a tie, or no player has any unit within \distance{6} from the centre, the game is a draw. If one player manages to completely destroy the opposing army and it has at least one unit within \distance{6} of the centre of the table, the game is considered a massacre.%

\end{multicols}
